#testimonials{
	width: 100%;
	min-height:90px;
	font: 12px Verdana, Geneva, sans-serif;
}

#testimonials li{ display:none;}
#testimonials li:first-child{ display:block;}

#testimonials ul{ list-style:none;}
#testimonials p.text{
	font: 16px Verdana, Geneva, sans-serif;
}

#testimonials p.author{
	color: #FFFFFF;
	font-size: 16px;
	font-style: italic;
	text-align: right;
	margin-top:10px;
}

#testimonials p.author a,
#testimonials p.author a:visited{
	color:#6aa42a;
}
